@charset "UTF-8";
:root {
  font-size: 13px; }

body {
  font-size: inherit; }

body[data-page='.global_menu'] [data-itemid=text3] img {
  width: 40%; }
body[data-page='.global_menu'] .footer {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 16px; }

body[data-page=search_stixon_agias_grafis_list] .r-topbar-page .r-body .r-content {
  margin-top: -15px; }

body[data-page=limmata_list] .r-topbar-page .r-body .r-content .r-grid {
  display: inline-block;
  min-width: initial !important;
  width: initial !important; }
  body[data-page=limmata_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field=limma] {
    width: initial; }
  body[data-page=limmata_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field] span {
    white-space: normal; }
  body[data-page=limmata_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field^=num_of_] {
    width: 50px; }

body[data-page=limmata_real_list] .r-topbar-page .r-body .r-content .r-grid {
  display: inline-block;
  min-width: initial !important;
  width: initial !important; }
  body[data-page=limmata_real_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field=limma] {
    width: initial; }
  body[data-page=limmata_real_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field] span {
    white-space: normal; }
  body[data-page=limmata_real_list] .r-topbar-page .r-body .r-content .r-grid table thead th[data-field^=num_of_] {
    width: 50px; }

.r-topbar-page .r-body .r-content .r-left [data-itemid='search_panel'] {
  margin-top: 10px;
  margin-right: 10px; }
.r-topbar-page .r-body .r-content .r-data-block .r-grid {
  display: grid; }
  .r-topbar-page .r-body .r-content .r-data-block .r-grid table {
    width: initial; }
.r-topbar-page .r-body .r-content .r-data-block .r-form {
  margin-bottom: 0; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form .row [data-cellid] {
    padding-top: initial; }
    .r-topbar-page .r-body .r-content .r-data-block .r-form .row [data-cellid] [data-itemid^=prompt_] {
      font-size: 1.1rem;
      font-style: italic; }
    .r-topbar-page .r-body .r-content .r-data-block .r-form .row [data-cellid] [data-itemid=prompt_red] {
      color: red; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form .row [data-itemid=pageTitle] {
    font-weight: bold;
    font-size: 1.5rem; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form .row [data-itemid=custom_button_limma] {
    font-weight: bold;
    font-size: 1.2rem; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form .row.cpager > * {
    display: inline-block;
    width: initial; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form .row.cpager div.cpager {
    float: right; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form [data-itemtype=details_found] {
    padding-right: 5px; }
  .r-topbar-page .r-body .r-content .r-data-block .r-form [data-itemtype=page_size] .form-control {
    height: inherit;
    padding: 2px;
    font-size: inherit; }
.r-topbar-page nav.navbar [data-itemid=logo_im] img {
  width: 50px; }
.r-topbar-page nav.navbar [data-itemid=menu] {
  margin-top: 15px; }
  .r-topbar-page nav.navbar [data-itemid=menu] li a {
    display: ruby-text; }
    .r-topbar-page nav.navbar [data-itemid=menu] li a span.r-menu-expanded {
      display: block; }
  .r-topbar-page nav.navbar [data-itemid=menu] li:nth-child(1) img {
    height: 40px; }
  .r-topbar-page nav.navbar [data-itemid=menu] li:nth-child(2) img {
    height: 26px;
    margin: 7px 0; }
  .r-topbar-page nav.navbar [data-itemid=menu] li:nth-child(3) img {
    height: 26px;
    margin: 7px 0; }
  .r-topbar-page nav.navbar [data-itemid=menu] li:nth-child(4) img {
    height: 26px;
    margin: 7px 0; }

.r-vbar-page {
  /* ??? */ }
  .r-vbar-page .r-left .navbar-brand {
    font-size: 1.8rem;
    line-height: 1.1; }
  .r-vbar-page .r-left [data-logo-cell][data-logo-cell] > a {
    height: 60px; }
  .r-vbar-page .r-left .nav li {
    font-size: 1.2rem; }
  .r-vbar-page .r-left .nav li.active.active.active > a {
    background: #4c5e82;
    color: white; }

@media print, (min-width: 768px) {
  .r-topbar-page .r-body .r-content > * {
    display: inline-block;
    vertical-align: top; }
  .r-topbar-page .r-body .r-content .r-left {
    flex: 0 0 180px;
    width: 180px;
    padding-right: 5px;
    margin-right: 5px; }
  .r-topbar-page .r-body .r-content .r-left:not([data-hidden]) + .r-data-block {
    max-width: calc(100vw - 180px - 5px - 30px); } }
span[data-itemid^='loginform_'] {
  display: none !important; }

.custom_message {
  color: #0c08e4;
  font-weight: bold;
  font-size: 1.1rem; }

.table thead, .table tfoot {
  background: #4c5e82;
  font-size: 1.1rem;
  color: white; }
  .table thead th, .table tfoot th {
    line-height: 1.4; }
    .table thead th span.rnr-orderlink, .table tfoot th span.rnr-orderlink {
      text-decoration: initial; }
.table tbody tr th, .table tbody tr td, .table thead tr th, .table thead tr td, .table tfoot tr th, .table tfoot tr td {
  vertical-align: top; }
.table tbody .r-field-number, .table tbody [data-checkbox-cell], .table thead .r-field-number, .table thead [data-checkbox-cell], .table tfoot .r-field-number, .table tfoot [data-checkbox-cell] {
  text-align: center; }
.table tbody tr td {
  line-height: 1; }
.table tbody tr td.bs-clickable > * {
  color: #0f00ff;
  text-decoration: underline;
  font-weight: bold;
  font-size: 1.1rem; }
.table tbody tr td.group-by-subheader div {
  margin: 10px 0 5px 0;
  padding: 3px 0;
  text-align: center;
  background-color: #c4cad5;
  color: #7a7a7a;
  font-family: Trebuchet MS, sans-serif;
  font-size: 1.2rem;
  font-weight: bold; }
.table tbody tr:nth-of-type(odd) {
  background-color: #f9f9f9; }
.table tbody tr:hover {
  background-color: #9bc0f245 !important; }

button#searchButton1.btn.btn-primary {
  color: white;
  background-color: #4c5e82;
  border-color: #4c5e82; }

.panel-primary > .panel-heading {
  border-color: #4c5e82;
  background-color: #4c5e82; }

.navbar.navbar-default .btn-primary:not(:hover) {
  background-color: #4c5e82;
  border-color: #4c5e82; }

/* Inserted by costas on 2024.11.30 */
[data-cellid^='above-grid_'] {
  white-space: initial; }

table[id^=form_grid] tbody td span[data-itemid=button_epe] a {
  display: none;
  padding: initial;
  color: black;
  background-color: transparent;
  border-color: transparent;
  border-radius: 12px; }
table[id^=form_grid] tbody td span[data-itemid=button_epe] a span:before {
    font-weight: bold;
    color: #2500ff; }
table[id^=form_grid] tbody td span[data-itemid=button_epe] a:hover {
  background-color: transparent;
  border-color: transparent; }
table[id^=form_grid] tbody td span[data-itemid=button_epe] a:hover span:before {
    color: red; }


table[id^=form_grid] tbody td span[data-itemid=button_lemma] a {
  display: none;
	color: #0f00ff;
	text-decoration: underline;
	font-weight: bold;
	font-size: 1.1rem;
	font-style: italic;
	cursor: pointer;
	background-color: transparent;
	border: none
}
table[id^=form_grid] tbody td span[data-itemid=button_lemma] a:focus {
	color: #0f00ff;
	background-color: transparent;
	outline: none;
}


.c-modal-dialog .modal-content {
  height: initial !important; }
.c-modal-dialog .modal-body {
  padding: 0;
  height: initial !important; }
.c-modal-dialog .modal-header {
  font-size: 1.1rem;
  padding: 5px 10px;
  color: white;
  background-color: #99a7c4; }
  .c-modal-dialog .modal-header button.close {
    color: white;
    background: red;
    padding: 0px 3px;
    margin-top: 1px;
    border-radius: 3px; }
.c-modal-dialog .modal-footer {
  display: none; }
.c-modal-dialog .line:first-child {
  margin-top: 5px; }
.c-modal-dialog .line:last-child {
  margin-bottom: 5px; }
.c-modal-dialog .line:not(.null):nth-child(odd) {
  background-color: #dbe4ef; }
.c-modal-dialog .line:not(.null):nth-child(even) {
  background-color: #fffef9; }
.c-modal-dialog .line.null {
  padding: 2px 0; }
  .c-modal-dialog .line.null span {
    height: 1px;
    display: inline-block;
    width: calc(100% - 10px); }
.c-modal-dialog .line {
  padding: 3px 8px;
  width: calc(100% - 3px); }
  .c-modal-dialog .line .c-label {
    border-radius: 0;
    font-size: 1.1rem;
    color: blue;
    display: inline-block;
    width: 140px;
    margin-right: 20px;
    text-align: left; }
.c-modal-dialog .line.block > * {
  display: block; }
.c-modal-dialog .line:not(.block) .value {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 160px); }

@media screen and (max-width: 400px) {
  .c-modal-dialog .modal-content {
    width: 100% !important; }
  .c-modal-dialog .modal-header {
    width: initial !important; }
  .c-modal-dialog .modal-body {
    width: initial !important; }
  .c-modal-dialog .modal-footer {
    width: initial !important; }
  .c-modal-dialog .line > * {
    display: block !important; }
  .c-modal-dialog .line .c-label {
    width: initial !important; } }
@media screen and (max-width: 767px) {
  [data-pageid='1'][data-itemtype='custom_button'][data-itemid='button_epe']:before {
    content: 'ΕΠΕ';
    display: block;
    font-weight: bold; }
}
.r-cookie-banner {
  background: #875656; }

.cavallera-tree {
  border: 1px solid #ccc;
  border-radius: 3px;
  position: sticky;
  display: inline-block;
  z-index: 5; }
  .cavallera-tree .title {
    height: 30px;
    padding: 5px;
    text-align: center;
    background: #4c5e82;
    color: white;
    font-size: 14px;
    font-weight: bold; }
  .cavallera-tree .contents {
    font-size: 14px;
    background: #fbfcff;
    padding: 5px 0; }
    .cavallera-tree .contents .node .v:before {
      font-family: 'FontAwesome';
      font-size: 12px;
      content: '\f096';
      display: inline-block;
      width: 15px;
      min-width: 15px;
      margin-right: 8px;
      padding: 2px 0 0 5px; }
    .cavallera-tree .contents .node .v[data-state=closed] + .children {
      display: none; }
    .cavallera-tree .contents .node .v[data-state=closed]:before {
      content: ""; }
    .cavallera-tree .contents .node .v[data-state=open]:before {
      content: ""; }
    .cavallera-tree .contents .node .v {
      border-bottom: 1px dashed transparent;
      display: inline-flex;
      width: 100%; }
      .cavallera-tree .contents .node .v .click-area {
        position: absolute;
        width: 10px;
        height: 10px;
        margin-top: 4px;
        margin-left: 4px;
        border-radius: 3px; }
      .cavallera-tree .contents .node .v .text {
        width: 100%; }
    .cavallera-tree .contents .node .v[data-state] .click-area:hover {
      background: rgba(0, 0, 255, 0.25); }
    .cavallera-tree .contents .node .v:hover {
      border-bottom: 1px dashed #ccc;
      cursor: pointer;
      background-color: rgba(176, 193, 220, 0.5); }
    .cavallera-tree .contents .node .v:not([data-state]) .text {
      color: blue; }
    .cavallera-tree .contents .node .v.selected {
      background-color: cyan; }
    .cavallera-tree .contents .node .children {
      margin-left: 18px; }

.cavallera-tree:hover {
  width: 300px; }
